RubyGems Navigation menu

magicbroker 0.2.0

The MAGIC-Broker-2 gem

Gemfile
          gem 'magicbroker', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install magicbroker -v 0.2.0
  
  
  
  
  
  
  

Total downloads 1,702

For this version 812

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - August 11, 2012 (5.5 KB)
  2. 0.2.0 - August 11, 2012 (4.5 KB)